#header0,
.navHeader0 {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: var(--headerHeight);
    padding-top: 20px;
    padding-bottom: 20px;
    z-index: 5;
}

.admin-bar #header {
    top: 32px
}

.loginMenu {}

.headerContainer {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    height: 100%;
}

.topLogo {
    width: 242px;
    height: 65px;
    overflow: hidden;
}

.topLogo a {
    position: relative;
    width: 100%;
    display: inline-block;
    height: 64px;
}

.topLogo img {
    position: absolute;
    width: 726px;
    transform: scale(0.33333);
    max-width: 726px;
    left: -100%;
    top: -100%;
}

.topLogo img.whiteLogo {
    opacity: 0;
    z-index: -1;
}

.dark-section .topLogo img.whiteLogo {
    opacity: 1;
    z-index: 2;
}

.dark-section .topLogo img.mainLogo {
    opacity: 0;
    z-index: -1;
}

.home.dark-section .topLogo img.whiteLogo {
    opacity: 1 !important;
    z-index: 2 !important;
}

.home.dark-section .topLogo img.mainLogo {
    opacity: 0 !important;
    z-index: -1 !important;
}


#mobLogo.topLogo img {}

#nav ul {
    display: flex;
}

#nav ul {}

#nav ul li:first-child a {
    margin-left: 0
}

#nav a {
    display: inline-block;
    text-decoration: none;
    margin-left: 20px;
    color: #000;
}

.dark-section #nav a {
    color: #fff;
}

#nav * {
    transition: all 0.2s;
}

#nav a:hover {
    font-weight: 600
}

.navMain {
    padding-right: 54px;
    position: relative;
}

.navMain span:first-child {
    position: absolute;
    top: 7px;
    left: 55px;
    display: inline-block;
    width: 38px;
    height: 1.5px;
}

.navMain span:last-child {
    position: absolute;
    top: 14px;
    left: 55px;
    display: inline-block;
    content: '';
    width: 19px;
    height: 1.5px;
}

.mobNav a {
    padding-right: 52px;
}

.mobNav span {
    background-color: var(--LightBlue);
}

.mobNav span:first-child {
    position: absolute;
    top: 11px;
    left: 55px;
    display: inline-block;
    width: 38px;
    height: 2px;
}

.navOpen .mobNav span:first-child {
    transform: rotate(45deg);
}

.navOpen .mobNav span:last-child {
    transform: rotate(-45deg);
}

.mobNav span:last-child {
    position: absolute;
    top: 11px;
    left: 55px;
    display: inline-block;
    content: '';
    width: 38px;
    height: 2px;
}

.navMain span {
    background: var(--Green);
}

.dark-section .navMain span {
    background: var(--LightBlue);
}

.navMain:hover span:last-child {
    width: 38px;
}

#navigation {
    z-index: -1;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: var(--Green);
    visibility: hidden;
    transition: all 0.3s;
    opacity: 0;
}

.navOpen #navigation {
    visibility: visible;
    z-index: 9999;
    opacity: 1;
}

.mainMenu {
    margin-top: 270px;
    width: 100%;
    height: auto;
}

.sub-menu {
    display: none;
}

#menu-main-navigation>li {
    margin-bottom: 50px
}

#menu-main-navigation>li>a {
    font-family: var(--fontHeading);
    font-size: 40px;
    line-height: 48px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
}

.arrowDown {
    display: inline-block;
    width: 22px;
    height: 12px;
    background: url(../../img/arrowDownNav.webp) center center no-repeat;
    background-size: 100% auto;
    margin-left: 30px;
    transition: all 0.2s;
}

.active .arrowDown {
    transform: scaleY(-1);
}

.menuLeft li {}

.sub-menu {
    margin-top: 40px;
    font-size: 20px;
    line-height: 28px;
}

.sub-menu li a {
    padding: 10px 0;
    display: block;
    transition: all 0.2s;
}

.sub-menu li a:hover {
    transform: translateX(10px);
    font-weight: 700;
}

.mrItem {
    display: block;
    margin-bottom: 40px;
}

.mrLogin li {
    margin-bottom: 15px;
}

.mrLogin li:last-child {
    margin-bottom: 0
}

#menu-additional-menu {
    font-size: 20px;
    line-height: 28px;
}

.passedHeader .topLogo,
.passedHeader .loginMenu {
    opacity: 0;
    pointer-events: none;
}

@media screen and (max-width:767px) {
    .mainMenu {
        margin-top: 180px;
    }

    .navOpen #navigation {
        visibility: visible;
        z-index: 9999;
        opacity: 1;
        overflow: visible;
        height: 100vh;
        padding-top: 26px;
        padding-bottom: 26px;
    }

    #menu-main-navigation>li>a {
        font-size: 32px;
        line-height: 40px;
        justify-content: space-between;
        font-weight: 300;
    }

    .row .menuLeft.col-xs-12 {
        margin-bottom: 20px;
    }

    .topLogo {
        width: 179px;
        height: 48px;
    }

    .topLogo img {
        position: absolute;
        width: 100%;
        transform: none;
        max-width: 726px;
        left: 0;
        top: 0;
    }
}